$('.delete-row').click(function(e)
{
     e.preventDefault();

    var delete_url = $(this).attr('data-target');
    
    var id_stg = delete_url.substr(delete_url.length - 2, 2);

    $('.delete-confirmation-button').click(function(event)
    {
        event.preventDefault();

        $.ajax(
        {
            url: delete_url,
            dataType: 'json',
            success: function(data)
            {
                if (!data.success)
                {
                    $.growl('Sem permiss達o para deletar este perfil',
                    {
                        type: 'error',
                        delay: 10000,
                        animate:
                        {
                            enter: 'animated bounceInDown',
                            exit: 'animated bounceOutUp'
                        }
                    });
                }

            }
        });
       

    });

    return false;
});

/*$('.delete-confirmation').click(function (event) {
                event.preventDefault();
                $(".delete-confirmation" ).removeClass( "in" );
                $(".delete-confirmation").css({ "display": "none" });
    });*/